<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <LinearLayout
        android:id="@+id/layout_utama"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="16dp"
        android:paddingBottom="8dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <androidx.cardview.widget.CardView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                app:cardCornerRadius="50dp"
                app:cardElevation="0dp"
                android:backgroundTint="@color/colorPrimary">

                <ImageView
                    android:id="@+id/image_user"
                    android:layout_width="25dp"
                    android:layout_height="25dp"
                    android:scaleType="centerCrop"/>

            </androidx.cardview.widget.CardView>

            <TextView
                android:id="@+id/tv_username"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/full_name"
                android:textSize="16sp"
                android:layout_marginStart="8dp"
                android:layout_gravity="center_vertical"
                android:textColor="@color/text_hitam_utama"/>

        </LinearLayout>

        <TextView
            android:id="@+id/tv_feedback"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/feedback"
            android:layout_marginTop="8dp"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_tanggal"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/tanggal"
            android:layout_gravity="end"
            android:layout_marginTop="8dp"
            android:textColor="@color/text_brown"
            android:textSize="14sp" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_alignBottom="@id/layout_utama"
        android:background="#AFAFAF" />

</RelativeLayout>
